@charset "UTF-8";
/* CSS Document */

#main_nav {
    position: relative;
}
.mega-content {
    padding: 2rem;
/*    background: #2973FB;*/
}
.megamenu {
    border-radius: 0;
    border: none;
}
@media all and (min-width: 992px) {
    .navPdts {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2;
        padding: 0;
        /*column-rule: 1px solid #769ffd;*/
        column-gap: 4rem;        
    }
}
@media all and (min-width: 1199px) {
    .navPdts {
        -webkit-columns: 3;
        -moz-columns: 3;
        columns: 3;
        padding: 0;
        /*column-rule: 1px solid #769ffd;*/
        column-gap: 4rem;        
    }
}
@media all and (min-width: 1900px) {
    .navPdts {
        -webkit-columns: 4;
        -moz-columns: 4;
        columns: 4;
        padding: 0;
        /*column-rule: 1px solid #769ffd;*/
        column-gap: 4rem;        
    }
}
@media all and (min-width: 992px) {
    .mega-content {
        /*background: #2973FB;*/
        box-shadow: rgb(105 105 105) 0px 25px 20px -20px;
    }
    #main_nav.navbar-collapse {
        flex-direction: column;
        justify-content: flex-end;
        margin-left: auto;
        width: 100%;
    }
    .navbar .has-megamenu {
        position: static !important;
    }
    .navbar .megamenu {
        left: 0;
        right: 0;
        width: auto;
        margin-top: 0;
        margin-left: 0;
        border-radius: 0;
        padding-bottom: 0;
        padding-top: 0;
    }
    #main_nav .navbar-nav.megamenu {
        margin-left: auto;
        padding-right: 55px;
        border-top: 1px solid #d8d8d8;
        padding-top: 2px;
        margin-bottom: 0.5rem;
    }
    .navbar-expand-lg {
        flex-direction: column;
    }    
    #main_nav .navbar-nav.navSite {
        margin-left: auto;
        padding: 0;
        margin-bottom: 0.3rem;
        font-family: 'PPNeueMachina';
    }
    #main_nav .navbar-nav.navSite li {
        margin-left: 10px;
    }    
    .col-megamenu {
        flex: 0 0 auto;
        width: 100%;
    }
}

@media(max-width: 991px) {
    .mega-content {
        padding: 0.25rem 0.25rem 0.25rem 0.25rem;
    }
   .navbar.fixed-top .navbar-collapse,
    .navbar.sticky-top .navbar-collapse {
        overflow-y: auto;
        max-height: 90vh;
        margin-top: 10px;
    }
    #main_nav {
        overflow-y: auto;
    }
    #main_nav .megamenu .nav-item {
        border-bottom: solid 1px #ffffff;
        padding: 0.5rem 0 0.5rem 0;
    }
    #main_nav .navSite {
        background: #fff;
    }
   #main_nav .navSite .nav-item {
        border-bottom: solid 3px #f9f9f9;
        padding: 0.5rem 0 0.5rem 0;
        position: relative;
    }
   #main_nav .navSite .nav-item:before {
        content: "";
        display: block;
        width: 2px;
        height: 100%;
        /*background: #2973FB;*/
        position: absolute;
        left: 0;
        top: 0;
    }
    #main_nav>.navbar-nav {
        overflow-x: hidden;
        overflow-y: auto;
        height: auto;
    }
    #main_nav>.navbar-nav.megamenu {
        /*background: #2973FB;*/
        margin-bottom: 1rem;
    }
    .dropdown-menu.megamenu  {
        margin-top: 0;
        padding-top: 0;
    }  
  .dropdown-menu.navSite  {
        background: #fff;
    }  
   .dropdown-menu.megamenu.show {
        padding-bottom: 0;
    }  
   .navPdts {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        padding: 0;

    }  
    .col-megamenu {
        width: 100%;
    }    
}

/* MEGA MENU */

.pdtNav {
    flex: 0 0 auto;
    width: 300px;
}
.navbar-toggler {
    color: red;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0;
    border: none;
    margin-left: auto;
}
.dropdown-toggle:after {
    margin-left: 0;
    vertical-align: .255em;
    content: "";
    border: none;
    background: url(../img/menu/nav-arrow-down-thin.gif) no-repeat center center;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 26px;
    right: 0;
}
ul.navPdts>li,
ul.navPdts>li>ul>li {
    list-style: none;
}
ul.navPdts>li>ul>li {
    padding-left: 28px !important;
    position: relative;
    margin-bottom: 2px;
}
ul.navPdts>li>ul>li:before {
content: "";
    display: block;
    width: 1px;
    height: 13px;
    background: #fff;
    position: absolute;
    top: 5px;
    left: 14px;
}
ul.navPdts>li>ul>li>a {
    font-family: 'PPTelegraf';
    color: #fff;
    font-size: 16px;
}
ul.navPdts>li>ul>li>a:hover {
    border-bottom: solid 1px #fff;
}
ul.navPdts>li>ul>li:first-letter {
    text-transform: uppercase;
}
ul.navPdts>li>ul {
    padding-top: 0px !important;
    padding: 3px 0px 0px 0px !important;
    margin-bottom: 1.1rem;
}
ul.navPdts>li {
    -webkit-column-break-inside: avoid;
    /* Chrome, Safari, Opera */
    page-break-inside: avoid;
    /* Firefox */
    break-inside: avoid;
    /* IE 10+ */
    break-inside: avoid-column;
    /* W3C */
    list-style: none;
    position: relative;
    margin-bottom: 1rem;
}


/* --------------------------------------------------
   NAV
   -------------------------------------------------- */

#navPdts.navbar {
    padding-top: 0;
    padding-bottom: 0rem;
    margin-top: 1.3rem;
}

.navbar-nav.navSite > .nav-item > a {
    color: #444;
    padding: 13px 0px 5px 10px;
    position: relative;
    text-transform: uppercase;
    font-size: 15px;
}
.navbar-nav.megamenu > .nav-item > a.nav-link {
    color: #444;
    font-size: 15px;
    line-height: 1.3em;
    font-family: 'PPNeueMachina';
    font-weight: 400;
    margin-left: 0;
    text-transform: uppercase;
    position: relative;
    padding-right: 23px;
}
.navbar-nav.megamenu > .nav-item > a.nav-link em {
    font-weight: 700;
    display: block;
    font-style: normal;
    font-size: 1.4em;
}
ul.navPdts>li>a.aUnivers {
    color: #fff;
    display: flex;
    font-weight: 700;
    position: relative;
    font-size: 14px;
    margin: 0px 0 0px 0;
}

@media screen and (min-width: 992px) {
    ul.navPdts>li>a.aUnivers {
        margin-bottom: 0.25rem;
        color:#fff;
        font-size: 1.1rem;
        padding-right: 1rem;
    }
     ul.navPdts>li>a.aUnivers span {
        border-bottom: solid 1px rgba(255,255,255,0.00);
    }
     ul.navPdts>li>a.aUnivers:hover span {
        border-bottom: solid 1px #fff;
    }
}
@media screen and (max-width: 1199px) {
    .navbar-nav.megamenu > .nav-item > a.nav-link em {
        font-size: 1.25em;
    }
}
@media screen and (max-width: 991px) {
    .navbar-nav.megamenu > .nav-item > a.nav-link {
        padding-left: 1rem;
        color: #fff;
    }
    ul.navPdts>li>ul {
        display: none;
        margin-bottom: 0px;
        padding: 0px 0px 0px 0px !important;
    }   
    ul.navPdts>li>ul:before {
        content:"";
        display: block;
        width:100%;
        height:7px;
    }
    ul.navPdts>li>ul:after {
        content:"";
        display: block;
        width:100%;
        height:5px;
    }
    ul.navPdts>li {
        padding-top: 0.55rem;
        padding-bottom: 0.4rem;
        margin-bottom: 0;
        /*border-top: solid 1px #769ffd;*/
        padding-right: 60px;
    }
    .navbar-nav.navSite > .nav-item > a {
        padding: 13px 0px 5px 15px;
    }
    #navPdts.navbar {
        margin-top: 82px;
    }
    ul.navPdts>li>a.aUnivers {
        line-height: 1.1rem;
        font-size: 16px;
    }
    ul.navPdts>li>a.aUnivers span {
        display: inline-block;
    }
    ul.navPdts>li>ul>li>a {
        line-height: 1.75rem;
    }    
    .dropdown-toggle:after {
        margin-left: 0;
        vertical-align: .255em;
        content: "";
        border: none;
        background: url("../img/commun/arrowBblc.svg") no-repeat center center;
        background-size: 25px;
        width: 45px;
        height: 33px;
        display: block;
        position: absolute;
        top: 10px;
        right: 16px;
    }
     ul.navPdts>li>ul>li {
        padding-left: 23px;
    }    
   ul.navPdts>li>ul>li:before {
        content: "";
        display: block;
        width: 1px;
        height: 13px;
        background: #fff;
        position: absolute;
        top: 8px;
        left: 10px;
    }    
}
.montreNav {
    display: block;
    position: absolute;
    right: 0;
    top: 0px;
    width: 45px;
    height: 100%;
    text-align: center;
    background: url("../img/commun/arrowBblc.svg") no-repeat 10px 3px;
    background-size: 25px;
    z-index: 2;
    /*border-left: solid 1px #769ffd;
    border-right: solid 1px #769ffd;*/
}

ul.navPdts a.montreNav:hover,
ul.navPdts a.montreNav:focus {
    background: url("../img/commun/arrowBblc.svg") no-repeat 10px 3px;
    background-size: 25px;
}

.cacheNav {
    display: block;
    position: absolute;
    right: 0;
    top: 0px;
    width: 45px;
    height: 33px;
    text-align: center;
    background: url("../img/commun/arrowTblc.svg") no-repeat 10px 3px;
    background-size: 25px;
    z-index: 2;
   /* border-left: solid 1px #769ffd;
    border-right: solid 1px #769ffd;
    border-bottom: solid 1px #769ffd;*/
}

ul.navPdts a.cacheNav:hover,
ul.navPdts a.cacheNav:focus {
    background: url("../img/commun/arrowTblc.svg") no-repeat 10px 3px;
    background-size: 25px;
}
@media screen and (min-width: 992px) {
    .montreNav {
        display: none;
    }

    .cacheNav {
        display: none;
    }
}

#aSearch {
    position: absolute;
    z-index: 2;
    bottom: 15px;
    right: 0;
    font-size: 2rem;
}
@media screen and (max-width: 991px) {
    #aSearch {
        bottom: 0;
        top: -52px;
        right: 70px;
        height: 24px;
    }
}

.aMMgam, .aMMgam:hover, .aMMgam:active, .aMMgam:focus {
    display: block;
    color: #fff;
    margin: 2rem 0 0rem 0;
    border-top: solid 1px #ffffff54;
    padding-top: 1.5rem;
    text-align: right;
}
@media screen and (max-width: 991px) {
    .aMMgam, .aMMgam:hover, .aMMgam:active, .aMMgam:focus {
        margin: 0rem;
        padding-top: 1rem;
    }    
}
.menu-icon { display:none; }
.menu-icon, 
.menu-icon { 
    display: block;
    position: absolute;
    cursor: pointer;
    top: -55px;
    right: 2px;
    z-index: 999;
    border: none !important;
}
.menu-icon i { 
    color: #000000;
    text-align: center;
    font-size: 30px;
    display: block;
}

.menu-icon:hover { }
.menu-icon:hover span{ }
.menu-icon.active { }
.menu-icon.active span{ }
.menu-icon, .menu-icon span, ul.dropdown *{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; } 	
@media screen and (max-width: 480px) {
    .menu-icon, .menu-icon { 
        right:12px;
    }
}

@media screen and (max-width: 991px) {
    #panier {
        margin: 0px 0 10px 0;
        order: 2;
        position: relative;
    }
}